<?php if ( has_nav_menu ( 'mobile' ) ) : ?>
	<nav class="mobile-navigation">
		<a href="#" class="menu-mobile"><i class="icon-cancel"></i> <?php esc_html_e( 'Close Menu', 'propertyone' ); ?></a>

		<div class="icon-navigation">
			<?php get_template_part( 'partials/menu/phone' ); ?>
		</div>

		<?php wp_nav_menu(
			array(
				'theme_location'  => 'mobile',
				'menu_id'         => 'menu-mobile-items',
				'menu_class'      => 'menu-mobile-items',
				'container'       => false
			)
		); ?>
	</nav>
<?php endif; ?>
